[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TClassList.First

Return first non-nil class pointer

## Declaration

Source position: contnrs.pp line 123

`public function TClassList.First: TClass;`

## Function result

The first non-Nil class pointer in the list.

## Description

First returns a reference to the first non-Nil class pointer in the list. If no non-Nil element is found, Nil is returned.

## Errors

None.

## See also

TClassList.Last |  | Return last non-Nil class pointer
TClassList.Pack

Documentation generated on: Feb 26 2014